Skip to Content
avatar image
Former Member

Financial Closing Cockpit with S/4 HANA Finance

Add comment
10|10000 characters needed characters exceeded

  • Former Member

    Hi Thomas,

    Need a clarification ?

    Now as with 1709, FCC is part of Core S/4HANA, whether this needs separate license (if customer does not have already license to FCC 2.0) ? If no, then why one should use old T Codes (CLOCO) in S/4HANA 1709 ?

    Regards

    Tushar

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Apr 07, 2017 at 01:24 PM

    Dear all,

    I can give an update to my last answer at blog:

    https://archive.sap.com/discussions/thread/3874791

    with SAP S/4HANA 1511 or higher on-premise you can use the SAP Financial Closing cockpit Add On 2.0 (latest support pack for that is SP9) with Tcodes FCLOCO*
    –> this requires the SAP FCc license

    Tcode CLOCO* (free of charge version) is supported with SAP S/4HANA 1610 again. See note 2332547 – S4TWL – Closing Cockpit with S/4HANA OP.

    For SAP S/4HANA 1511 OP see note 2249880 – Dump SYSTEM_ABAP_ACCESS_DENIED caused through Blacklist Monitor in SAP S/4HANA on premise which explains the removal of CLOCO* Tcodes from blacklist.

    Customer who have got the SAP FCc license but still using the old version based on the business functions can easily upgrade to SAP FCc Add on 2.0 as this is the same license. This version of SAP Financial Closing cockpit (Tcode CLOCO*) is not supported under SAP S/4HANA 1511 or higher. See note 2332547.

    Regards

    Thomas

    SAP Consulting

    Add comment
    10|10000 characters needed characters exceeded